<!DOCTYPE html>
<html>
    <head>
        <title>
            Update
        </title>
    </head>
    <body>
        <div>
            <form action="/user/<%= userId %>/update" method="POST">
                <div>
                    <h5>Full Name</h5>
                    <input type="text" name="fullname" required>
                </div>
                <div>
                    <h5>Username</h5>
                    <input type="text" name="username" required>
                </div>
                <div>
                    <h5>Email</h5>
                    <input type="email" name="email" required>
                </div>
                <div class="input-field button">
                    <input type="submit" value="Update">
                </div>
            </form>
        </div>
    </body>
</html>